VIGRA-CONFIG(1)

NAME
vigra-config - get information about the installed version of VIGRA

SYNOPSIS
vigra-config [options]

OPTIONS

-h, --help
    Display help message and exit.

--version
    Print version information.

--impex-lib, --libs
    Print the linker flags that are needed to link with the libvigraimpex library.

--fftw-lib
    Print the linker flags that are needed to link with the FFTW library.

--cppflags
    Print the compiler flags that are needed to find the VIGRA include files.

--include-path, --includepath
    Print path to VIGRA include files.

--docdir
    Print path to VIGRA documentation.